Vuln: Drupal Breakpoint Panels Module Unspecified Security Vulnerability

Drupal Breakpoint Panels Module Unspecified Security Vulnerability

Bugtraq ID: 96518
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Mar 01 2017 12:00AM
Updated: Mar 02 2017 01:07PM
Credit: Dylan Tack
Vulnerable:

Drupal Breakpoint Panels 0

Not Vulnerable:

Source: SecurityFocus Vulnerabilities @ March 2, 2017 at 07:01AM

0
Share